#container {
	width: 960px;
	overflow: hidden;
	margin: 0 auto
}
#header {
	padding: 10px 0 0 0;
	overflow: hidden
}
#logo, #logo img {
	float: left;
}
#top_right {
	float: right;
	width: 830px
}
#nav {
	background: url(../images/navbg.gif) repeat-x;
	height: 30px;
	line-height: 30px;
	overflow: hidden
}
#nav li {
	float: left;
	padding: 0 20px
}
#nav li a {
	color: #FFF;
	font-size: 14px
}
#top_link {
	color: #666;
	text-align: right;
	padding: 0 0 5px 0
}
#banner {
	overflow: hidden
}
#banner img {
	display: block
}
#banner li {
	float: left
}
.section {
	overflow: hidden;
	margin: 10px 0 0 0
}
.f_left {
	width: 475px;
	float: left
}
.f_right {
	width: 475px;
	float: right
}
.item {
	border: 1px solid #e9e9e9;
	padding: 8px;
	height: 158px
}
.item dt {
	background: url(../images/index_bg01.gif) no-repeat left center;
	height: 19px;
	line-height: 16px;
	padding: 0 5px 0 15px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	color: #008400
}
.item dt span {
	float: right;
	font-size: 12px;
	font-weight: normal
}
.item dd {
	margin: 10px 0 0 0
}
.description {
	line-height: 24px
}
.index_news li {
	border-bottom: 1px dotted #e9e9e9;
	line-height: 30px;
	padding: 0 10px
}
#jkfw dt {
	background: url(../images/index_b03.gif) no-repeat left center;
}
#jkfw {
	height: auto
}
.index_pic {
	overflow: hidden;
	padding: 6px 0 10px 0
}
.index_pic li {
	float: left;
	width: 106px;
	height: 119px;
	background: url(../images/cp_kuang.gif) no-repeat center top;
	position: relative;
	margin: 0 5px
}
.index_pic li img {
	display: block;
	width: 88px;
	height: auto;
	margin: 5px auto 0;
}
.index_pic li p {
	text-align: center;
	position: absolute;
	bottom: 5px;
	width: 100%
}
#content {
	margin: 10px 0 0 0
}
#leftbar {
	float: left;
	width: 180px
}
#leftnav {
	overflow: hidden
}
#leftnav dt {
	background: url(../images/left_tt.gif) repeat-x;
	line-height: 34px;
	padding: 0 0 0 10px;
	font-weight: bold;
	color: #FFF;
	text-align:center
}
#leftnav dd {
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9
}
#leftnav dd ul {
	padding: 10px;
}
#leftnav dd ul li {
	line-height: 30px;
	border-bottom: 1px dotted #e9e9e9;
	padding: 0 0 0 30px;
	background: url(../images/news_inco.gif) no-repeat 10px center
}
#rightbar {
	float: right;
	width: 770px
}
#article {
	border: 1px solid #e9e9e9;
	overflow: hidden;
	min-height: 300px;
	background: url(../images/con_bg.gif) repeat-x left bottom
}
#article h1 {
	line-height: 30px;
	font-size: 20px;
	text-align: center;
	padding: 30px 0 0 0;
	background: url(../images/titlebg.gif) no-repeat center -2px;
}
#article .text_area {
	margin: 20px;
	overflow: hidden;
	font-size: 14px;
	line-height: 24px
}
#article .text_area p {
	margin: 0 0 15px 0
}
#article .text_area img {
	max-width: 100%
}
#news_list {
	margin: 20px;
}
#news_list li {
	border-bottom: 1px dotted #e9e9e9;
	margin: 10px 0 0 0;
	padding: 0 0 15px 0;
	line-height: 24px
}
#news_list li p {
	padding: 5px 0 0 0;
	color: #666;
	text-indent: 2em
}
#item_list {
	overflow: hidden;
	padding-bottom: 20px;
	
}
#item_list li {
	float: left;
	overflow: hidden;
	border: 1px solid #e9e9e9;
	display: inline;
	margin: 20px 0 0 20px;
	width: 343px;
	padding: 5px;
	background: #FFF
}
#item_list li h3 {
	background: url(../images/cpfw_14.gif) no-repeat center center;
	text-align: center;
	line-height: 27px;
	color: #FFF
}
#item_list li .item_left {
	float: left;
	width: 108px;
	background: #eeeeef;
	padding: 5px;
	min-height:108px
}
#item_list li .item_left img{ display:block; margin:0 auto; max-width:100%; height:auto}
#item_list li .item_right {
	float: right;
	width: 200px;
	background: #eeeeef;
	padding: 10px;
	min-height:98px
}
.pagelist {
	padding: 0 0 20px 0;
	text-align: center
}
.pagelist a, .pagelist strong {
	margin: 0 3px
}
.pagelist strong {
	color: #eb7d00
}
#footer {
	padding: 15px;
	margin: 20px 0 0 0;
	background: url(../images/con_bottom_default.gif) no-repeat center top;
	text-align: center
}
